package cn.reghao.oss.web.account.db.query;

import cn.reghao.oss.web.account.model.po.Menu;
import cn.reghao.jutil.jdk.db.BaseQuery;

import java.util.*;

/**
 * @author reghao
 * @date 2021-07-12 15:32:26
 */
public interface MenuQuery extends BaseQuery<Menu> {
    List<Menu> getSortedMenusByStatus(Boolean isEnabled);
    Map<Integer, String> getSortedChildGroupByPid(int pid);
}
